.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.844000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.200840,-0.200840,0.000000,0,0);-ms-transform:matrix(0.000000,0.200840,-0.200840,0.000000,0,0);-webkit-transform:matrix(0.000000,0.200840,-0.200840,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.180756,0.200840,0.000000,0,0);-ms-transform:matrix(0.000000,-0.180756,0.200840,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.180756,0.200840,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.200840,0.200840,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200840,0.200840,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200840,0.200840,0.000000,0,0);}
.m5{transform:matrix(0.190798,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.190798,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.190798,0.000000,0.000000,0.200840,0,0);}
.m0{transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);}
.m4{transform:matrix(0.216747,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.216747,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.216747,0.000000,0.000000,0.200840,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.310800px;}
.ls4{letter-spacing:-0.268800px;}
.ls2{letter-spacing:-0.266400px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.600000px;}
.ls7{letter-spacing:0.750000px;}
.ls5{letter-spacing:1.533600px;}
.ls1{letter-spacing:1.800000px;}
.ls3{letter-spacing:89.968800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.800000px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1011.756000px;}
._9{margin-left:-874.080000px;}
._5{margin-left:-6.440000px;}
._4{margin-left:-4.480000px;}
._6{margin-left:-2.240000px;}
._b{margin-left:-1.200000px;}
._a{width:1.800000px;}
._1{width:4.160000px;}
._2{width:5.440000px;}
._3{width:6.560000px;}
._d{width:53.104800px;}
._c{width:54.441600px;}
._10{width:78.665687px;}
._f{width:84.178749px;}
._0{width:477.799600px;}
._7{width:850.886400px;}
._e{width:973.540000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fsb{font-size:27.200000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.048202px;}
.y69{bottom:22.663627px;}
.y68{bottom:22.680899px;}
.y67{bottom:31.517874px;}
.y66{bottom:73.145327px;}
.y65{bottom:79.037019px;}
.y4c{bottom:87.926614px;}
.y64{bottom:87.931434px;}
.y63{bottom:95.964847px;}
.y4b{bottom:103.994042px;}
.y62{bottom:103.998259px;}
.y4a{bottom:112.027454px;}
.y61{bottom:112.031672px;}
.y49{bottom:120.060867px;}
.y60{bottom:120.065084px;}
.y48{bottom:128.094279px;}
.y5f{bottom:128.098497px;}
.y47{bottom:136.127692px;}
.y5e{bottom:136.131910px;}
.y46{bottom:144.161105px;}
.y5d{bottom:144.165322px;}
.y45{bottom:152.194517px;}
.y5c{bottom:152.198735px;}
.y5b{bottom:160.232147px;}
.y44{bottom:168.261945px;}
.y5a{bottom:168.265560px;}
.y43{bottom:176.295357px;}
.y59{bottom:176.298973px;}
.y42{bottom:184.328770px;}
.y58{bottom:184.332385px;}
.y41{bottom:192.362183px;}
.y57{bottom:192.365798px;}
.y40{bottom:200.395595px;}
.y56{bottom:200.399210px;}
.y3f{bottom:208.429008px;}
.y55{bottom:208.432623px;}
.y3e{bottom:216.462421px;}
.y54{bottom:216.466036px;}
.y3d{bottom:224.495833px;}
.y53{bottom:224.499448px;}
.y52{bottom:232.532861px;}
.y51{bottom:240.566273px;}
.y3c{bottom:248.596673px;}
.y50{bottom:248.599686px;}
.y3b{bottom:256.630086px;}
.y4f{bottom:256.633099px;}
.y3a{bottom:264.663499px;}
.y4e{bottom:264.666511px;}
.y39{bottom:272.696911px;}
.y4d{bottom:272.699924px;}
.y38{bottom:280.672522px;}
.y37{bottom:294.215106px;}
.y2e{bottom:322.273866px;}
.y2d{bottom:322.602602px;}
.y2c{bottom:324.621891px;}
.y29{bottom:324.622493px;}
.y23{bottom:324.623096px;}
.y20{bottom:324.623698px;}
.y2b{bottom:331.048982px;}
.y28{bottom:331.049585px;}
.y22{bottom:331.050187px;}
.y1f{bottom:331.050790px;}
.y34{bottom:332.181722px;}
.y2f{bottom:333.650427px;}
.y2a{bottom:337.476074px;}
.y27{bottom:337.476676px;}
.y21{bottom:337.477279px;}
.y1e{bottom:337.477881px;}
.y33{bottom:353.228423px;}
.y32{bottom:358.048591px;}
.y31{bottom:362.868759px;}
.y11{bottom:363.709397px;}
.y30{bottom:367.688927px;}
.y36{bottom:378.610143px;}
.y35{bottom:385.037275px;}
.y26{bottom:391.112494px;}
.y1d{bottom:391.113699px;}
.y1a{bottom:391.114302px;}
.y10{bottom:395.843850px;}
.y25{bottom:397.539586px;}
.y1c{bottom:397.540791px;}
.y18{bottom:397.541393px;}
.y24{bottom:403.966677px;}
.y1b{bottom:403.967882px;}
.y17{bottom:403.968485px;}
.y19{bottom:443.172679px;}
.y14{bottom:460.914513px;}
.y7{bottom:488.127896px;}
.y6{bottom:488.222130px;}
.yf{bottom:494.365194px;}
.y4{bottom:496.332224px;}
.ya{bottom:505.328184px;}
.yb{bottom:512.239984px;}
.y8{bottom:515.169360px;}
.y3{bottom:530.706128px;}
.yc{bottom:538.095365px;}
.y5{bottom:538.642133px;}
.y2{bottom:538.654264px;}
.ye{bottom:578.538985px;}
.yd{bottom:580.364945px;}
.y9{bottom:619.268441px;}
.y16{bottom:632.820906px;}
.y15{bottom:633.570041px;}
.y13{bottom:636.100629px;}
.y12{bottom:652.829344px;}
.h2{height:18.000000px;}
.hb{height:18.312000px;}
.hc{height:18.336000px;}
.hd{height:21.364000px;}
.h9{height:22.500000px;}
.h8{height:22.890000px;}
.h7{height:24.416000px;}
.hf{height:26.628800px;}
.h10{height:26.684000px;}
.ha{height:30.520000px;}
.he{height:35.244000px;}
.h6{height:36.624000px;}
.h4{height:41.552000px;}
.h5{height:71.232000px;}
.h3{height:117.600000px;}
.h1{height:675.578689px;}
.h0{height:675.626891px;}
.w1{width:937.924370px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x0{left:18.075630px;}
.x10{left:24.478420px;}
.x1a{left:26.599776px;}
.x1e{left:28.839628px;}
.x1b{left:39.693543px;}
.x1c{left:45.964984px;}
.x1d{left:54.963274px;}
.x1f{left:72.053881px;}
.x11{left:76.739285px;}
.x28{left:99.137321px;}
.x20{left:101.492093px;}
.x22{left:104.532093px;}
.x26{left:108.335406px;}
.x37{left:112.158241px;}
.x2f{left:124.843879px;}
.x12{left:128.095766px;}
.x21{left:133.619477px;}
.x2e{left:135.324732px;}
.x27{left:145.371168px;}
.x30{left:160.554697px;}
.x2b{left:173.716166px;}
.x16{left:178.569874px;}
.x32{left:183.088380px;}
.x35{left:184.742300px;}
.x25{left:191.867111px;}
.x23{left:200.841662px;}
.x14{left:205.607402px;}
.x31{left:214.747244px;}
.x2a{left:216.494555px;}
.x34{left:219.684904px;}
.x29{left:225.983658px;}
.x18{left:230.061922px;}
.x24{left:239.751263px;}
.x33{left:241.140074px;}
.xa{left:242.907951px;}
.x2c{left:253.611657px;}
.x2d{left:255.036619px;}
.x36{left:256.240295px;}
.x15{left:262.613722px;}
.x8{left:280.808772px;}
.x19{left:286.586828px;}
.x9{left:289.184376px;}
.x5{left:299.029811px;}
.xf{left:320.247227px;}
.x13{left:332.806817px;}
.x7{left:336.107668px;}
.x2{left:351.337150px;}
.x4{left:356.803301px;}
.x6{left:375.339016px;}
.x3{left:378.284139px;}
.x17{left:380.972949px;}
.xc{left:526.677030px;}
.xb{left:533.913709px;}
.xe{left:814.563415px;}
.xd{left:930.774373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.515833pt;}
.ls4{letter-spacing:-0.446126pt;}
.ls2{letter-spacing:-0.442142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.995816pt;}
.ls7{letter-spacing:1.244770pt;}
.ls5{letter-spacing:2.545305pt;}
.ls1{letter-spacing:2.987448pt;}
.ls3{letter-spacing:149.320603pt;}
.ws1{word-spacing:-2.987448pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1679.204519pt;}
._9{margin-left:-1450.704603pt;}
._5{margin-left:-10.688424pt;}
._4{margin-left:-7.435425pt;}
._6{margin-left:-3.717713pt;}
._b{margin-left:-1.991632pt;}
._a{width:2.987448pt;}
._1{width:6.904324pt;}
._2{width:9.028731pt;}
._3{width:10.887587pt;}
._d{width:88.137674pt;}
._c{width:90.356351pt;}
._10{width:130.560902pt;}
._f{width:139.710894pt;}
._0{width:793.000731pt;}
._7{width:1412.210343pt;}
._e{width:1615.777685pt;}
.fs0{font-size:39.832636pt;}
.fsa{font-size:43.152022pt;}
.fsb{font-size:45.143654pt;}
.fs8{font-size:46.471409pt;}
.fs6{font-size:49.790795pt;}
.fs5{font-size:53.110181pt;}
.fs9{font-size:59.748954pt;}
.fs7{font-size:66.387727pt;}
.fs4{font-size:79.665272pt;}
.fs2{font-size:92.942817pt;}
.fs3{font-size:159.330544pt;}
.fs1{font-size:265.550907pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y69{bottom:37.614667pt;}
.y68{bottom:37.643333pt;}
.y67{bottom:52.310000pt;}
.y66{bottom:121.398800pt;}
.y65{bottom:131.177200pt;}
.y4c{bottom:145.931200pt;}
.y64{bottom:145.939200pt;}
.y63{bottom:159.272200pt;}
.y4b{bottom:172.598200pt;}
.y62{bottom:172.605200pt;}
.y4a{bottom:185.931200pt;}
.y61{bottom:185.938200pt;}
.y49{bottom:199.264200pt;}
.y60{bottom:199.271200pt;}
.y48{bottom:212.597200pt;}
.y5f{bottom:212.604200pt;}
.y47{bottom:225.930200pt;}
.y5e{bottom:225.937200pt;}
.y46{bottom:239.263200pt;}
.y5d{bottom:239.270200pt;}
.y45{bottom:252.596200pt;}
.y5c{bottom:252.603200pt;}
.y5b{bottom:265.936200pt;}
.y44{bottom:279.263200pt;}
.y5a{bottom:279.269200pt;}
.y43{bottom:292.596200pt;}
.y59{bottom:292.602200pt;}
.y42{bottom:305.929200pt;}
.y58{bottom:305.935200pt;}
.y41{bottom:319.262200pt;}
.y57{bottom:319.268200pt;}
.y40{bottom:332.595200pt;}
.y56{bottom:332.601200pt;}
.y3f{bottom:345.928200pt;}
.y55{bottom:345.934200pt;}
.y3e{bottom:359.261200pt;}
.y54{bottom:359.267200pt;}
.y3d{bottom:372.594200pt;}
.y53{bottom:372.600200pt;}
.y52{bottom:385.933200pt;}
.y51{bottom:399.266200pt;}
.y3c{bottom:412.594200pt;}
.y50{bottom:412.599200pt;}
.y3b{bottom:425.927200pt;}
.y4f{bottom:425.932200pt;}
.y3a{bottom:439.260200pt;}
.y4e{bottom:439.265200pt;}
.y39{bottom:452.593200pt;}
.y4d{bottom:452.598200pt;}
.y38{bottom:465.830267pt;}
.y37{bottom:488.306800pt;}
.y2e{bottom:534.875733pt;}
.y2d{bottom:535.421333pt;}
.y2c{bottom:538.772733pt;}
.y29{bottom:538.773733pt;}
.y23{bottom:538.774733pt;}
.y20{bottom:538.775733pt;}
.y2b{bottom:549.439733pt;}
.y28{bottom:549.440733pt;}
.y22{bottom:549.441733pt;}
.y1f{bottom:549.442733pt;}
.y34{bottom:551.319733pt;}
.y2f{bottom:553.757333pt;}
.y2a{bottom:560.106733pt;}
.y27{bottom:560.107733pt;}
.y21{bottom:560.108733pt;}
.y1e{bottom:560.109733pt;}
.y33{bottom:586.250800pt;}
.y32{bottom:594.250800pt;}
.y31{bottom:602.250800pt;}
.y11{bottom:603.646000pt;}
.y30{bottom:610.250800pt;}
.y36{bottom:628.376667pt;}
.y35{bottom:639.043733pt;}
.y26{bottom:649.126733pt;}
.y1d{bottom:649.128733pt;}
.y1a{bottom:649.129733pt;}
.y10{bottom:656.979333pt;}
.y25{bottom:659.793733pt;}
.y1c{bottom:659.795733pt;}
.y18{bottom:659.796733pt;}
.y24{bottom:670.460733pt;}
.y1b{bottom:670.462733pt;}
.y17{bottom:670.463733pt;}
.y19{bottom:735.530667pt;}
.y14{bottom:764.976667pt;}
.y7{bottom:810.142533pt;}
.y6{bottom:810.298933pt;}
.yf{bottom:820.494533pt;}
.y4{bottom:823.759200pt;}
.ya{bottom:838.689733pt;}
.yb{bottom:850.161200pt;}
.y8{bottom:855.023067pt;}
.y3{bottom:880.809333pt;}
.yc{bottom:893.073200pt;}
.y5{bottom:893.980667pt;}
.y2{bottom:894.000800pt;}
.ye{bottom:960.197200pt;}
.yd{bottom:963.227733pt;}
.y9{bottom:1027.795600pt;}
.y16{bottom:1050.288533pt;}
.y15{bottom:1051.531867pt;}
.y13{bottom:1055.731867pt;}
.y12{bottom:1083.496400pt;}
.h2{height:29.874477pt;}
.hb{height:30.392301pt;}
.hc{height:30.432134pt;}
.hd{height:35.457685pt;}
.h9{height:37.343096pt;}
.h8{height:37.990377pt;}
.h7{height:40.523068pt;}
.hf{height:44.195637pt;}
.h10{height:44.287252pt;}
.ha{height:50.653835pt;}
.he{height:58.494226pt;}
.h6{height:60.784603pt;}
.h4{height:68.963570pt;}
.h5{height:118.223264pt;}
.h3{height:195.179916pt;}
.h1{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w1{width:1556.666667pt;}
.w2{width:1586.586667pt;}
.w0{width:1586.666667pt;}
.x1{left:0.080000pt;}
.x0{left:30.000000pt;}
.x10{left:40.626667pt;}
.x1a{left:44.147467pt;}
.x1e{left:47.864933pt;}
.x1b{left:65.879101pt;}
.x1c{left:76.287769pt;}
.x1d{left:91.222171pt;}
.x1f{left:119.587333pt;}
.x11{left:127.363667pt;}
.x28{left:164.537533pt;}
.x20{left:168.445733pt;}
.x22{left:173.491200pt;}
.x26{left:179.803533pt;}
.x37{left:186.148267pt;}
.x2f{left:207.202533pt;}
.x12{left:212.599667pt;}
.x21{left:221.767333pt;}
.x2e{left:224.597533pt;}
.x27{left:241.271533pt;}
.x30{left:266.471533pt;}
.x2b{left:288.315533pt;}
.x16{left:296.371200pt;}
.x32{left:303.870533pt;}
.x35{left:306.615533pt;}
.x25{left:318.440533pt;}
.x23{left:333.335533pt;}
.x14{left:341.245200pt;}
.x31{left:356.414533pt;}
.x2a{left:359.314533pt;}
.x34{left:364.609533pt;}
.x29{left:375.063533pt;}
.x18{left:381.832200pt;}
.x24{left:397.913533pt;}
.x33{left:400.218533pt;}
.xa{left:403.152667pt;}
.x2c{left:420.917533pt;}
.x2d{left:423.282533pt;}
.x36{left:425.280267pt;}
.x15{left:435.858200pt;}
.x8{left:466.056400pt;}
.x19{left:475.646200pt;}
.x9{left:479.957333pt;}
.x5{left:496.297733pt;}
.xf{left:531.512133pt;}
.x13{left:552.357200pt;}
.x7{left:557.835600pt;}
.x2{left:583.111867pt;}
.x4{left:592.184000pt;}
.x6{left:622.947600pt;}
.x3{left:627.835600pt;}
.x17{left:632.298200pt;}
.xc{left:874.122267pt;}
.xb{left:886.132933pt;}
.xe{left:1351.925333pt;}
.xd{left:1544.799867pt;}
}
